<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/report_cardview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardBackgroundColor="@android:color/transparent"
        card_view:cardCornerRadius="@dimen/custom_margin"
        card_view:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:background="@color/white">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:text="Return Products"
                android:textColor="@color/black"
                android:layout_margin="@dimen/custom_margin"
                android:textSize="@dimen/txt_size_14sp"
                android:textStyle="bold"
                android:background="@color/gray"/>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycl_return_product"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:layout_marginLeft="@dimen/appbar_padding_top"
                android:layout_marginRight="@dimen/appbar_padding_top"
                android:layout_marginTop="@dimen/custom_margin"
                android:layout_marginBottom="@dimen/custom_margin2dp"/>


            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/custom_margin2dp"
                android:layout_marginTop="@dimen/margin1dp"
                android:background="@color/gray" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="@dimen/custom_margin"
                android:weightSum="10"
                android:background="@color/grey_background">

                <TextView
                    android:id="@+id/total_qty_returnProduct"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_gravity="center"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin2dp"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold"
                    android:background="@color/white"
                    android:layout_marginLeft="@dimen/custom_margin2dp"
                    android:layout_marginRight="@dimen/custom_margin2dp"/>


                <TextView
                    android:id="@+id/total_amount_return_product"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_gravity="center"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin2dp"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold"
                    android:background="@color/white"
                    android:layout_marginLeft="@dimen/custom_margin2dp"
                    android:layout_marginRight="@dimen/custom_margin2dp"/>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/custom_margin2dp"
                android:layout_marginTop="@dimen/margin1dp"
                android:background="@color/gray" />

            <LinearLayout
                android:id="@+id/rl_replaceProduct"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:text="Replace Products"
                android:textColor="@color/black"
                android:layout_margin="@dimen/custom_margin"
                android:textSize="@dimen/txt_size_14sp"
                android:textStyle="bold"
                android:background="@color/gray"/>


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycl_replace_product"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:layout_marginLeft="@dimen/appbar_padding_top"
                android:layout_marginRight="@dimen/appbar_padding_top"
                android:layout_marginTop="@dimen/custom_margin"
                android:layout_marginBottom="@dimen/custom_margin2dp"/>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/custom_margin2dp"
                android:layout_marginTop="@dimen/margin1dp"
                android:background="@color/gray" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="@dimen/custom_margin"
                android:background="@color/grey_background"
                android:weightSum="10">
                <TextView
                    android:id="@+id/total_qty_replace_Product"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_gravity="center"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin2dp"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold"
                    android:background="@color/white"
                    android:layout_marginLeft="@dimen/custom_margin2dp"
                    android:layout_marginRight="@dimen/custom_margin2dp"/>


                <TextView
                    android:id="@+id/total_amount_replace_product"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_gravity="center"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin2dp"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold"
                    android:background="@color/white"
                    android:layout_marginLeft="@dimen/custom_margin2dp"
                    android:layout_marginRight="@dimen/custom_margin2dp"/>

            </LinearLayout>


            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/custom_margin2dp"
                android:layout_marginTop="@dimen/margin1dp"
                android:background="@color/gray" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/padding_10dp"
                android:layout_marginBottom="@dimen/custom_margin"
                android:orientation="horizontal"
                android:weightSum="10">

                <ImageView
                    android:id="@+id/cancet_btn"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/margin_30dp"
                    android:layout_weight="5"
                    android:gravity="center"
                    android:layout_gravity="center"
                    android:src="@mipmap/cancel_btn" />

                <ImageView
                    android:id="@+id/btn_submit"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/margin_30dp"
                    android:layout_weight="5"
                    android:src="@mipmap/btn_submit"
                    android:layout_gravity="center" />
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>